Bug 617284 - (F14VirtBlocker) Fedora 14 Virtualization Target Blocker
Fedora 14 Virtualization Target Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Bill Nottingham
https://fedoraproject.org/wiki/Virtua...
: Tracking
Depends On:
Blocks: F14Blocker/F14FinalBlocker F14VirtTarget
  Show dependency treegraph
 
Reported: 2010-07-22 12:43 EDT by Justin M. Forbes
Modified: 2014-03-16 23:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-28 17:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin M. Forbes 2010-07-22 12:43:20 EDT
This is a tracker for virtualiztion bugs that MUST be resolved by Fedora 13. For less serious issues, please use F13VirtTarget.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.

Note You need to log in before you can comment on or make changes to this bug.